# OpenapiClient::CvrfReturnTypes200XmlCvrfdocVulnerabilityAcknowledgements

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **name** | **String** |  | [optional] |
| **url** | **String** |  | [optional] |

## Example

```ruby
require 'openapi_client'

instance = OpenapiClient::CvrfReturnTypes200XmlCvrfdocVulnerabilityAcknowledgements.new(
  name: null,
  url: null
)
```

